<?xml version="1.0"?>
<level levelNumber="3" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="23" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="0" zLayer="8" x="513.765" y="296.78" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>9</under>
		<under>18</under>
		<under>19</under>
		<under>33</under>
		<under>45</under>
		<under>46</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="1" zLayer="9" x="358.642" y="398.596" angle="59.5542" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<under>27</under>
		<under>30</under>
		<under>35</under>
		<under>36</under>
		<under>42</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="2" zLayer="7" x="675.979" y="398.807" angle="-60.2882" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>24</under>
		<under>29</under>
		<under>32</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="3" zLayer="7" x="555.765" y="271.765" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>18</under>
		<under>33</under>
		<under>34</under>
		<under>45</under>
		<under>46</under>
		<under>51</under>
	</card>
	<card id="4" zLayer="7" x="473.765" y="270.765" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<under>19</under>
		<under>31</under>
		<under>33</under>
		<under>45</under>
		<under>46</under>
		<under>51</under>
	</card>
	<card id="5" zLayer="0" x="551.05" y="187.821" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>6</over>
		<over>9</over>
		<over>18</over>
		<over>33</over>
		<over>34</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="6" zLayer="2" x="591.264" y="233.172" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<under>11</under>
		<over>18</over>
		<under>34</under>
		<over>46</over>
	</card>
	<card id="7" zLayer="2" x="439.264" y="233.367" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>8</under>
		<under>10</under>
		<over>19</over>
		<under>31</under>
		<over>45</over>
	</card>
	<card id="8" zLayer="0" x="402.05" y="186.89" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>31</over>
		<over>45</over>
	</card>
	<card id="9" zLayer="2" x="513.264" y="233.626" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>10</under>
		<over>18</over>
		<over>19</over>
		<under>33</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="10" zLayer="0" x="476.05" y="187.821" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>7</over>
		<over>9</over>
		<over>19</over>
		<over>31</over>
		<over>33</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="11" zLayer="0" x="624.457" y="189.389" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>34</over>
		<over>46</over>
	</card>
	<card id="12" zLayer="6" x="711.543" y="378.779" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>14</under>
		<under>29</under>
		<under>32</under>
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="13" zLayer="6" x="676.862" y="441.293" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>16</under>
		<under>24</under>
		<under>32</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="14" zLayer="2" x="762.344" y="355.433" angle="-60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>20</under>
		<under>29</under>
		<under>37</under>
		<over>39</over>
		<over>48</over>
	</card>
	<card id="15" zLayer="-1" x="292.428" y="469.908" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>22</over>
		<over>25</over>
		<over>27</over>
		<over>36</over>
		<over>42</over>
		<over>44</over>
		<over>49</over>
		<over>50</over>
		<over>56</over>
	</card>
	<card id="16" zLayer="2" x="682.078" y="489.766" angle="-60" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>17</under>
		<under>24</under>
		<under>38</under>
		<over>40</over>
		<over>47</over>
	</card>
	<card id="17" zLayer="0" x="699.635" y="535.942" angle="-60" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>38</over>
		<over>47</over>
	</card>
	<card id="18" zLayer="6" x="555.765" y="256.765" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>33</under>
		<under>34</under>
		<under>45</under>
		<under>46</under>
		<under>51</under>
	</card>
	<card id="19" zLayer="6" x="473.765" y="255.765" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>4</over>
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<under>31</under>
		<under>33</under>
		<under>45</under>
		<under>46</under>
		<under>51</under>
	</card>
	<card id="20" zLayer="0" x="809.194" y="346.162" angle="-60" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>37</over>
		<over>48</over>
	</card>
	<card id="21" zLayer="7" x="318.609" y="374.897" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>23</under>
		<under>27</under>
		<under>30</under>
		<under>35</under>
		<under>42</under>
		<under>43</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="22" zLayer="7" x="354.609" y="439.897" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>15</under>
		<under>25</under>
		<under>27</under>
		<under>36</under>
		<under>42</under>
		<under>44</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="23" zLayer="2" x="271.132" y="356.48" angle="60" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>26</under>
		<under>30</under>
		<over>35</over>
		<under>43</under>
		<over>50</over>
	</card>
	<card id="24" zLayer="0" x="736.057" y="472.983" angle="-60.1469" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>13</over>
		<over>16</over>
		<over>32</over>
		<over>38</over>
		<over>40</over>
		<over>41</over>
		<over>47</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="25" zLayer="2" x="348.132" y="488.48" angle="60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>22</over>
		<under>28</under>
		<over>36</over>
		<under>44</under>
		<over>49</over>
	</card>
	<card id="26" zLayer="0" x="218.346" y="338.897" angle="60" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>43</over>
	</card>
	<card id="27" zLayer="3" x="306.609" y="421.897" angle="60" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<under>15</under>
		<over>21</over>
		<over>22</over>
		<under>30</under>
		<over>35</over>
		<over>36</over>
		<under>42</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="28" zLayer="-1" x="329.346" y="535.897" angle="60" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>44</over>
		<over>49</over>
	</card>
	<card id="29" zLayer="0" x="773.057" y="408.983" angle="-60.1536" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<over>14</over>
		<over>32</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
		<over>47</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="30" zLayer="-1" x="254.428" y="404.908" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>21</over>
		<over>23</over>
		<over>27</over>
		<over>35</over>
		<over>42</over>
		<over>43</over>
		<over>49</over>
		<over>50</over>
		<over>56</over>
	</card>
	<card id="31" zLayer="1" x="439.367" y="217" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>7</over>
		<under>8</under>
		<under>10</under>
		<over>19</over>
		<over>45</over>
	</card>
	<card id="32" zLayer="2" x="722.897" y="423.434" angle="-60" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>12</over>
		<over>13</over>
		<under>24</under>
		<under>29</under>
		<over>39</over>
		<over>40</over>
		<under>41</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="33" zLayer="1" x="512.515" y="217" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<over>9</over>
		<under>10</under>
		<over>18</over>
		<over>19</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="34" zLayer="1" x="590.841" y="217" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<over>6</over>
		<under>11</under>
		<over>18</over>
		<over>46</over>
	</card>
	<card id="35" zLayer="6" x="304.276" y="383.564" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>21</over>
		<under>23</under>
		<under>27</under>
		<under>30</under>
		<under>42</under>
		<under>43</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="36" zLayer="6" x="340.276" y="448.564" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>15</under>
		<over>22</over>
		<under>25</under>
		<under>27</under>
		<under>42</under>
		<under>44</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="37" zLayer="1" x="777.057" y="364.983" angle="-60.5693" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>14</over>
		<under>20</under>
		<under>29</under>
		<over>39</over>
		<over>48</over>
	</card>
	<card id="38" zLayer="1" x="697.057" y="499.983" angle="-60.5693" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>16</over>
		<under>17</under>
		<under>24</under>
		<over>40</over>
		<over>47</over>
	</card>
	<card id="39" zLayer="5" x="726.21" y="387.112" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<under>14</under>
		<under>29</under>
		<under>32</under>
		<under>37</under>
		<under>41</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="40" zLayer="5" x="691.529" y="449.626" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>13</over>
		<under>16</under>
		<under>24</under>
		<under>32</under>
		<under>38</under>
		<under>41</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="41" zLayer="1" x="737.057" y="433.983" angle="-60.5693" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<over>13</over>
		<under>24</under>
		<under>29</under>
		<over>32</over>
		<over>39</over>
		<over>40</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="42" zLayer="2" x="291.65" y="431" angle="60.3517" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>15</under>
		<over>21</over>
		<over>22</over>
		<over>27</over>
		<under>30</under>
		<over>35</over>
		<over>36</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="43" zLayer="1" x="253.65" y="367" angle="60.3517" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>23</over>
		<under>26</under>
		<under>30</under>
		<over>35</over>
		<over>50</over>
	</card>
	<card id="44" zLayer="1" x="331.65" y="498" angle="60.3517" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>22</over>
		<over>25</over>
		<under>28</under>
		<over>36</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="3" x="485.367" y="238" angle="-45.267" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>18</over>
		<over>19</over>
		<under>31</under>
		<under>33</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="5" x="542.701" y="236" angle="45.8369" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>18</over>
		<over>19</over>
		<under>33</under>
		<under>34</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="3" x="706.057" y="441.983" angle="-10.2177" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<over>13</over>
		<under>16</under>
		<under>17</under>
		<under>24</under>
		<under>29</under>
		<under>32</under>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<under>41</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="4" x="731.057" y="400.983" angle="70.933" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<over>13</over>
		<under>14</under>
		<under>20</under>
		<under>24</under>
		<under>29</under>
		<under>32</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<under>41</under>
		<under>47</under>
	</card>
	<card id="49" zLayer="4" x="323.701" y="439" angle="10.4878" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>15</under>
		<over>21</over>
		<over>22</over>
		<under>25</under>
		<under>27</under>
		<under>28</under>
		<under>30</under>
		<over>35</over>
		<over>36</over>
		<under>42</under>
		<under>44</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="5" x="297.701" y="399" angle="-75.022" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>15</under>
		<over>21</over>
		<over>22</over>
		<under>23</under>
		<under>27</under>
		<under>30</under>
		<over>35</over>
		<over>36</over>
		<under>42</under>
		<under>43</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="4" x="515.385" y="347.525" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<over>18</over>
		<over>19</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="5" x="526.385" y="394.185" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="6" x="496.385" y="447.852" angle="315" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="7" x="526.385" y="497.858" angle="45" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="8" x="506.385" y="548.525" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
	</card>
	<card id="56" zLayer="1" x="203.428" y="481.908" angle="60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>30</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="2" x="157.761" y="529.908" angle="30" assignedValue="-1" isSpecial="false">
		<under>56</under>
	</card>
	<card id="58" zLayer="2" x="826.724" y="480.65" angle="-60.1536" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>29</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="3" x="876.724" y="528.65" angle="-30" assignedValue="-1" isSpecial="false">
		<under>58</under>
	</card>
</level>
